using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CommentsAndPreprocessing
{
    class Program
    {
        static void Main(string[] args)
        {
            Examples23_26.SingleLineComments();
            Examples23_26.DelimitedComments();
            Examples23_26.MultilineCommentGotchas();
            Examples23_26.InsignificantWhitespace();
            Examples27_28.ConditionalCompilation();
            Examples27_28.UseConditionalMethod();
        }
    }
}
